Issues by maintainer for 3.12-main

Maintainer Source package Version Vulnerability NVD severity
Francesco Colista <fcolista@alpinelinux.org> libvirt 6.6.0-r4 CVE-2021-3631 medium
Francesco Colista <fcolista@alpinelinux.org> libvirt 6.6.0-r4 CVE-2021-3667 medium
Francesco Colista <fcolista@alpinelinux.org> openjpeg 2.4.0-r1 CVE-2022-1122 medium
Francesco Colista <fcolista@alpinelinux.org> openjpeg 2.4.0-r1 CVE-2021-3575 medium
Francesco Colista <fcolista@alpinelinux.org> cifs-utils 6.13-r0 CVE-2022-27239 medium
Francesco Colista <fcolista@alpinelinux.org> cifs-utils 6.13-r0 CVE-2022-29869 medium